body {
    margin: 0px;
    background-color: #333333;
}

a.paglink:link {
    color: #13CCE8;
    text-decoration: none;
}

a.paglink:visited {
    color: #13CCE8;
    text-decoration: none;
}

div.pages {
    color: #F5F5F5;
    font-size: 20px;
    text-align: center;
    width: 572px;
    font-size: 16px;
}

